# IonWorldImageryStyle

#### IonWorldImageryStyle()
Scene/IonWorldImageryStyle.js 14

The types of imagery provided by `createWorldImagery`.

### Members

#### static constantCesium.IonWorldImageryStyle.AERIAL : Number
Scene/IonWorldImageryStyle.js 21

Aerial imagery.

#### static constantCesium.IonWorldImageryStyle.AERIAL_WITH_LABELS : Number
Scene/IonWorldImageryStyle.js 29

Aerial imagery with a road overlay.

#### static constantCesium.IonWorldImageryStyle.ROAD : Number
Scene/IonWorldImageryStyle.js 37

Roads without additional imagery.